*	a TIME function for LAHEY F77L
*
*	Author:	M. Steven Baker
*	Date:	September 20, 1986
*
       real function second()
       integer*4 iticks
       call timer(iticks)
       second = float(iticks)/100
       end

